package com.huashe.park.domain.dto.cons;

import java.util.List;

import com.huashe.park.domain.entity.ConsUnitInfo;

public class ConsUnitMachine extends ConsUnitInfo {
    private static final long serialVersionUID = 1L;

    private List<Long> machineId;

    public List<Long> getMachineId() {
        return machineId;
    }

    public void setMachineId(List<Long> machineId) {
        this.machineId = machineId;
    }
}
